Package wx :: Package tools :: Module helpviewer

[frames | no frames]

## Module wx.tools.helpviewer

helpviewer.py -- Displays HTML Help in a wxHtmlHelpController window.

Usage:

  helpviewer [--cache=path] helpfile [helpfile(s)...]

  Where helpfile is the path to either a .hhp file or a .zip file which contians a .hhp file. The .hhp files are the same as those used by Microsoft's HTML Help Workshop for creating CHM files.

Function Summary
| `main(args)`
| `makeOtherFrame(helpctrl)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:41 2007 | http://epydoc.sf.net